Ad

凡經以上廣告連結購買任何 Mac 主機,憑單到 Mactivity 可免費獲贈《打開 Mac 新世界》工具書一本及九折購買 AppleCare 一份。

2007/10/15

新 iPod 也要求 OS X 10.4

早前有一位朋友打電話來詢問由 Mac OS X 10.3 升級到 10.4 的問題。大家都知道 Mac OS X 10.5 Leopard 快要推出了,所以我建議他稍等一下才直接升級到 10.5 會更為化算,但他竟然說必需馬上升級,不能等待。

我知道越來越多的軟件要求要有 Mac OS X 10.4 才能安裝,但原來新推出的 iPod(包括肥版 iPod nanoiPod ClassiciPod Touch)也要 10.4 才能順利使用

若果你仍在使用 Mac OS X 10.3 的話,購買新 iPod(或 iPhone)就要多加留意,或索性等待 10.5 推出後才一併升級。

1 則留言:

Man 說...

iPhone要10.4.10
我部機都係10.3.9 無得入歌